RubyGems Navigation menu

hipchat 1.5.4

Ruby library to interact with HipChat

Versions:

  1. 1.6.0 - July 05, 2017 (26,5 ko)
  2. 1.5.4 - September 12, 2016 (23 ko)
  3. 1.5.3 - February 28, 2016 (23 ko)
  4. 1.5.2 - July 20, 2015 (20 ko)
  5. 1.5.1 - April 08, 2015 (19 ko)
Voir toutes les versions (34)

Dépendances de Runtime (2):

Dépendances de Development (8):

  • bundler ~> 1.13.0
  • coveralls >= 0
  • rake >= 0
  • rdoc > 2.4.2
  • rr >= 0
  • rspec ~> 3.0
  • tins ~> 1.6.0
  • webmock = 1.22.1
  • Propriétaires:

    Auteurs:

    • HipChat/Atlassian

    Total de contrôle SHA 256:

    25570347fa84ffa6db8cbd140baaf889b93c7b08d651e1c2e16da83bd5ad3e82

    Total de téléchargements 12 555 055

    Pour cette version 470 289

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: